Ag 47
LDA-PW scalarrelativistic loggrid 2001
5 5 4  0 0 0
5 0 1
5 1 0
0 0 0
c
c
c
c
v
c
c
c
v
c
v
2
2.5 2.3 2.5   2.5  
y
3.0
n
y
6.0
n
y
3.
n
NEWRECIPE VANDERBILTORTHO   Besselshape
3 0.0   MTROULLIER
2.5
2.5
2.5
2.5
2.5
2.5
XMLOUT
default author "F. Jollet and M.Torrent"
ABINITOUT
default
PWPAWOUT
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  47.0
END

